<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="DNIAPMSPPWPWGF-GSVOUGTGSA-N" cml:id="DNIAPMSPPWPWGF-GSVOUGTGSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="O" cml:id="a1" cml:formalCharge="0" cml:x3="1.0227619453301502" cml:y3="1.261260226886101" cml:z3="-2.457927841076723"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="0.7010335418177859" cml:y3="-0.9544022870320702" cml:z3="-1.0749346083654292"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="1.6601327475114895" cml:y3="1.0818028639228356" cml:z3="0.04317094816081204"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="0.908452600006382" cml:y3="-0.025605927193283015" cml:z3="1.222470626668347"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="0.06627032174848665" cml:y3="1.4572206189675825" cml:z3="0.7182845236992451"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-0.21806484625397934" cml:y3="0.7450973283848471" cml:z3="-1.990795741621879"/>
            <cml:atom cml:elementType="H" cml:id="a3" cml:formalCharge="0" cml:x3="0.8526946152793644" cml:y3="1.7683623841715357" cml:z3="-3.2653229813197266"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="0.050813330104521534" cml:y3="-0.12928593719834927" cml:z3="-0.7635025475522919"/>
            <cml:atom cml:elementType="H" cml:id="a5" cml:formalCharge="0" cml:x3="-0.7192771258555349" cml:y3="0.12972105071534087" cml:z3="-2.7523127449273614"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="-0.910962330355178" cml:y3="1.5585937023479124" cml:z3="-1.707640147663083"/>
            <cml:atom cml:elementType="O" cml:id="a7" cml:formalCharge="0" cml:x3="-1.1660152834119288" cml:y3="-0.7534402432893922" cml:z3="-0.3510031062953796"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-1.7138162583996328" cml:y3="-0.06864457835760376" cml:z3="0.06592908226499089"/>
            <cml:atom cml:elementType="C" cml:id="a9" cml:formalCharge="0" cml:x3="0.716120742478161" cml:y3="0.6394677976744746" cml:z3="0.3744775380285922"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a9 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a9 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a9 a13" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">109.37211056980033</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">41.1694927307137</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">68.20261783908705</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>7871</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">88.90063512002409</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">234.97696499076</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-166.5748233909</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="3.5" ssip:nearestAtomID="a3" cml:x3="0.5221301955750669" cml:y3="2.252701728043261" cml:z3="-4.1454544454304765"/>
        <ssip:SSIP ssip:value="3.5" ssip:nearestAtomID="a8" cml:x3="-2.29642817330538" cml:y3="0.7585459525155559" cml:z3="0.413358870397615"/>
        <ssip:SSIP ssip:value="0.7382290403550575" ssip:nearestAtomID="a6" cml:x3="-0.6135699074932709" cml:y3="2.4489465816576614" cml:z3="-2.6923278987267376"/>
        <ssip:SSIP ssip:value="0.6520154645950972" ssip:nearestAtomID="a13" cml:x3="-0.7699010379245979" cml:y3="2.252701728043261" cml:z3="1.094639123609432"/>
        <ssip:SSIP ssip:value="0.6265309332979766" ssip:nearestAtomID="a5" cml:x3="-0.7267773255490899" cml:y3="0.710416752541757" cml:z3="-3.9084465391483567"/>
        <ssip:SSIP ssip:value="0.3602331629491667" ssip:nearestAtomID="a12" cml:x3="1.1105530710186091" cml:y3="-0.528197212734852" cml:z3="2.2876454185037267"/>
        <ssip:SSIP ssip:value="0.26971039928122437" ssip:nearestAtomID="a10" cml:x3="1.460520740404016" cml:y3="-1.803046060959487" cml:z3="-1.4533646764657888"/>
        <ssip:SSIP ssip:value="0.23996524374417774" ssip:nearestAtomID="a11" cml:x3="2.746247356159095" cml:y3="1.549569629511238" cml:z3="0.23131342990563097"/>
        <ssip:SSIP ssip:value="-3.3814794091385614" ssip:nearestAtomID="a1" cml:x3="1.8979804594300869" cml:y3="2.3405933065069195" cml:z3="-1.5490796113786638"/>
        <ssip:SSIP ssip:value="-6.9" ssip:nearestAtomID="a1" cml:x3="2.5104237485602368" cml:y3="0.606134967144821" cml:z3="-2.2867061288867516"/>
        <ssip:SSIP ssip:value="-4.75934657069286" ssip:nearestAtomID="a7" cml:x3="-2.0391559534500536" cml:y3="-1.7678065604168298" cml:z3="-1.3062867394104758"/>
        <ssip:SSIP ssip:value="-6.9" ssip:nearestAtomID="a7" cml:x3="-1.0197896476246269" cml:y3="-2.2297655985398537" cml:z3="0.34945648416287295"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
